Bug 72228 - ViewSonic P220f not detected
ViewSonic P220f not detected
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 01:56 EDT by Kris Urquhart
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-08-22 01:56:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
My ViewSonic P220f monitor is not autoprobed or available for me to choose
manually.  It was fine under limbo1,2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install null with a ViewSonic P220f installed
2. Note lack of autoprobe or presence in list of monitors
3.
	

Additional info:
Comment 1 Bill Nottingham 2005-02-04 17:58:15 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.